Bug 1480262 - Section 4.1: Clarify subdomain specification [NEEDINFO]
Section 4.1: Clarify subdomain specification
Status: VERIFIED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Container_Native_Storage_with_OpenShift (Show other bugs)
cns-3.5
Unspecified Unspecified
unspecified Severity medium
: ---
: CNS 3.6
Assigned To: Bhavana
Apeksha
:
Depends On:
Blocks: 1445455
  Show dependency treegraph
 
Reported: 2017-08-10 10:25 EDT by Thom Carlin
Modified: 2017-09-20 05:50 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bmohanra: needinfo? (hchiramm)


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2017-08-10 10:25:47 EDT
Description of problem:

Section 4.1 refer to /etc/origin/master/master-config.yaml "subdomain" option but there is no mention of /etc/ansible/hosts "openshift_master_default_subdomain" option

End-users may find their changes overwritten if an Ansible playbook runs.

Version-Release number of selected component (if applicable):

3.5

How reproducible:

100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 5 Bhavana 2017-09-08 05:19:04 EDT
Based on my discussion with Jose, following is the email he shared with the cns-team:

_____________________________________________________

BZ 1480262 has been determined to be a valid doc bug, but the real
resolution is probably to just remove the offending step in the
instructions entirely. :) Humble, if you could check here, we're
looking at Sectoin 4.1 Step 4.iii:

https://access.qa.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html-single/container-native_storage_for_openshift_container_platform/#chap-Documentation-Red_Hat_Gluster_Storage_Container_Native_with_OpenShift_Platform-Setting_the_environment-Preparing_RHOE

_____________________________________________________

Humble can you please, look into this and let me know if that step has to be removed.

Note You need to log in before you can comment on or make changes to this bug.